Skip to main content
PUT
Connect a store console key

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

store
enum<string>
required
Available options:
APP_STORE,
GOOGLE_PLAY

Body

application/json
store
enum<string>
required
Available options:
APP_STORE
issuerId
string
required

Issuer ID from Users and Access, Integrations, Team Keys

Example:

"57246542-96fe-1a63-e053-0824d011072a"

keyId
string
required

Ten character key ID

Example:

"2X9R4HXF34"

privateKey
string
required

The whole contents of the downloaded .p8 file. Verified with Apple, sealed at rest and never returned.

Maximum string length: 4096

Response

200 - application/json

The response is of type object.